<ART ID="1450013" PID="2302" JID="134" BPAGE="1450013-1" EPAGE="1450013-22" PII="S0218216514500138" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Khovanov homology for alternating tangles</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Dror</FNM>
<SNM>Bar-Natan</SNM>
<EAD>drorbn@math.toronto.edu</EAD>
<X-REF REFID="S0218216514500138AF001"></X-REF>
</AUT>
<AFF ID="S0218216514500138AF001">Department of Mathematics, University of Toronto, Toronto, Ontario, Canada M5S 2E4, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>Hernando</FNM>
<SNM>Burgos-Soto</SNM>
<EAD>hburgos@georgebrown.ca</EAD>
<X-REF REFID="S0218216514500138AF002"></X-REF>
</AUT>
<AFF ID="S0218216514500138AF002">George Brown College, Toronto, Ontario, Canada M5A 1N1, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 July 2013</RE>
<AC>11 March 2014</AC>
<![CDATA[<PUB>4 April 2014</PUB>]]>
</HIST>
<ABST>
<P>We describe a "concentration on the diagonal" condition on the Khovanov complex of tangles, show that this condition is satisfied by the Khovanov complex of the single crossing tangles <F><TEX ID="S0218216514500138F001"></TEX></F> and <F><TEX ID="S0218216514500138F002"></TEX></F>, and prove that it is preserved by alternating planar algebra compositions. Hence, this condition is satisfied by the Khovanov complex of all alternating tangles. Finally, in the case of 0-tangles, meaning links, our condition is equivalent to a well-known result [E. S. Lee, The support of the Khovanov's invariants for alternating links, preprint (2002), arXiv:math.GT/0201105v1.] which states that the Khovanov homology of a non-split alternating link is supported on two diagonals. Thus our condition is a generalization of Lee's theorem to the case of tangles.</P>
</ABST>
<KWDG>
<KWD>Alternating planar algebra</KWD>
<KWD>diagonal complex</KWD>
<KWD>DG algorithm</KWD>
<KWD>gravity information</KWD>
<KWD>Khovanov homology</KWD>
<KWD>rotation number</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
